## tt-rss 17.4+git20180312+dfsg

=== debian/changelog ===
tt-rss (17.4+git20180312+dfsg-1) unstable; urgency=high

  * New upstream snapshot (Closes: #891210)
   - Contains Security Fix for CVE-2017-16896 (Closes: #882543):
     A SQL injection in classes/handler/public.php in the forgotpass
     component of Tiny Tiny RSS 17.4 exists via the login parameter.
  * Update compat to 11
  * Update Debian Standards Version to 4.1.3
  * Switch VCS urls to salsa
  * Drop DISABLED functionality from init.d script. Please use
    'update-rc.d tt-rss disable' instead.

 -- Sebastian Reichel <sre@debian.org>  Tue, 13 Mar 2018 21:51:13 +0100

=== debian/control ===
Source: tt-rss
Section: web
Priority: optional
Maintainer: Sebastian Reichel <sre@debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 11~),
               libjs-prototype (= 1.7.1-3)
Standards-Version: 4.1.3
Homepage: http://tt-rss.org
Vcs-Git: https://salsa.debian.org/debian/tt-rss.git
Vcs-Browser: https://salsa.debian.org/debian/tt-rss

Package: tt-rss
Built-Using: prototypejs (= 1.7.1-3)
Architecture: all
Depends: ${misc:Depends},
         dbconfig-common,
         dbconfig-mysql | dbconfig-pgsql |  dbconfig-no-thanks,
         libjs-dojo-core (>= 1.9.0),
         libjs-dojo-dijit (>= 1.9.0),
         libjs-scriptaculous,
         libphp-phpmailer (>= 5.2.8),
         lsb-base (>= 3.0-6),
         php-php-gettext (>= 1.0.11-4),
         libapache2-mod-php (>= 5.4.0) | php-cgi (>= 5.4.0) | php (>= 5.4.0),
         php-cli,
         php-json,
         php-mbstring,
         php-mysql | php-pgsql,
         php-xml,
         phpqrcode
Recommends: apache2 | lighttpd | httpd,
            php-curl,
            php-gd,
            php-mcrypt,
            ca-certificates
Suggests: sphinxsearch,
          php-apc
Description: Tiny Tiny RSS - web-based news feed (RSS/Atom) aggregator
 Tiny Tiny RSS is designed to allow you to read news from any location, while
 feeling as close to a real desktop application as possible.
 .
 Feature list:
  * server-side application - user only needs a web browser;
  * support for RSS, RDF, Atom feeds;
  * streamlined interface using AJAX;
  * authentication for reading protected feeds;
  * OPML import/export;
  * feed aggregation;
  * keyboard shortcuts;
  * content filtering;
  * JSON-based RPC API.

=== debian/rules ===
#!/usr/bin/make -f
DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog | sed -rne 's,^Version: ([^+]+).*,\1,p')

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream-changes

override_dh_install:
	# run normal dh_install
	dh_install
	# install configuration file
	mkdir -p debian/tt-rss/etc/tt-rss
	cp config.php-dist debian/tt-rss/etc/tt-rss/config.php
	# install dbconfig-common files
	mkdir -p debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/install/
	mkdir -p debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql
	mkdir -p debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql
	cp schema/ttrss_schema_mysql.sql debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/install/mysql
	cp schema/ttrss_schema_pgsql.sql debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/install/pgsql
	cp schema/versions/mysql/66.sql debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.4.2
	cp schema/versions/pgsql/66.sql debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.4.2
	cat schema/versions/mysql/6[789].sql schema/versions/mysql/7[012345678].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.0
	cat schema/versions/pgsql/6[789].sql schema/versions/pgsql/7[012345678].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.0
	cat schema/versions/mysql/79.sql schema/versions/mysql/8[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.2
	cat schema/versions/pgsql/79.sql schema/versions/pgsql/8[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.2
	cat schema/versions/mysql/8[2345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.3
	cat schema/versions/pgsql/8[2345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.3
	cat schema/versions/mysql/86.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.6
	cat schema/versions/pgsql/86.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.6
	cat schema/versions/mysql/87.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.9
	cat schema/versions/pgsql/87.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.9
	cat schema/versions/mysql/8[89].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.10
	cat schema/versions/pgsql/8[89].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.10
	cat schema/versions/mysql/9[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.5.11
	cat schema/versions/pgsql/9[01].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.5.11
	cat schema/versions/mysql/9[234567].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.6.0
	cat schema/versions/pgsql/9[234567].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.6.0
	cat schema/versions/mysql/98.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.6.1
	cat schema/versions/pgsql/98.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.6.1
	cat schema/versions/mysql/99.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.6.2
	cat schema/versions/pgsql/99.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.6.2
	cat schema/versions/mysql/10[012].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.0
	cat schema/versions/pgsql/10[012].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.0
	cat schema/versions/mysql/103.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.1
	cat schema/versions/pgsql/103.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.1
	cat schema/versions/mysql/104.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.3
	cat schema/versions/pgsql/104.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.3
	cat schema/versions/mysql/10[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.5
	cat schema/versions/pgsql/10[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.5
	cat schema/versions/mysql/10[789].sql schema/versions/mysql/11[012345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.6
	cat schema/versions/pgsql/10[789].sql schema/versions/pgsql/11[012345].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.6
	cat schema/versions/mysql/11[6789].sql schema/versions/mysql/120.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.7.9
	cat schema/versions/pgsql/11[6789].sql schema/versions/pgsql/120.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.7.9
	cat schema/versions/mysql/121.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.8
	cat schema/versions/pgsql/121.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.8
	cat schema/versions/mysql/12[23].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.10
	cat schema/versions/pgsql/12[23].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.10
	cat schema/versions/mysql/124.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.12
	cat schema/versions/pgsql/124.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.12
	cat schema/versions/mysql/12[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/1.13
	cat schema/versions/pgsql/12[56].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/1.13
	cat schema/versions/mysql/12[789].sql schema/versions/mysql/130.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/15.7+git20151123
	cat schema/versions/pgsql/12[789].sql schema/versions/pgsql/130.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/15.7+git20151123
	cat schema/versions/mysql/13[123].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/17.4+git20180312
	cat schema/versions/pgsql/13[123].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/17.4+git20180312

	# use patched prototype.js
	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
	sed -i -e "s/^    on:/    p_on:/g" debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
	# remove additional license files
	rm debian/tt-rss/usr/share/tt-rss/www/lib/jshrink/LICENSE
	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
	# fix file permissions
	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
	chmod 644 debian/tt-rss/etc/tt-rss/*

## tt-rss 18.12+dfsg

=== debian/changelog ===
tt-rss (18.12+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload acknowledged by Sebastian Reichel.
  * Cherry pick JShrink PHP 7.3 compatibility patch. (Closes: #923661)
  * Default to using syslog as log backend rather than sql.

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 03 Jun 2019 06:15:55 +0200

tt-rss (18.12+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update Debian Standards Version to 4.3.0
  * Update compat to 12

 -- Sebastian Reichel <sre@debian.org>  Wed, 06 Feb 2019 00:04:47 +0100

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Sebastian Reichel <sre@debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                libjs-prototype (= 1.7.1-3)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://tt-rss.org
 Vcs-Git: https://salsa.debian.org/debian/tt-rss.git
 Vcs-Browser: https://salsa.debian.org/debian/tt-rss
@@ -13,16 +13,16 @@
 Package: tt-rss
 Built-Using: prototypejs (= 1.7.1-3)
 Architecture: all
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          dbconfig-common,
          dbconfig-mysql | dbconfig-pgsql |  dbconfig-no-thanks,
          libjs-dojo-core (>= 1.9.0),
          libjs-dojo-dijit (>= 1.9.0),
          libjs-scriptaculous,
-         libphp-phpmailer (>= 5.2.8),
          lsb-base (>= 3.0-6),
          php-php-gettext (>= 1.0.11-4),
-         libapache2-mod-php (>= 5.4.0) | php-cgi (>= 5.4.0) | php (>= 5.4.0),
+         libapache2-mod-php (>= 5.6.0) | php-cgi (>= 5.6.0) | php (>= 5.6.0),
          php-cli,
          php-json,
          php-mbstring,

=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
-DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog | sed -rne 's,^Version: ([^+]+).*,\1,p')
-
 %:
 	dh $@
 
@@ -66,14 +63,16 @@
 	cat schema/versions/pgsql/12[789].sql schema/versions/pgsql/130.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/15.7+git20151123
 	cat schema/versions/mysql/13[123].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/17.4+git20180312
 	cat schema/versions/pgsql/13[123].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/17.4+git20180312
+	cat schema/versions/mysql/134.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/18.12
+	cat schema/versions/pgsql/134.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/18.12
 
 	# use patched prototype.js
 	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	sed -i -e "s/^    on:/    p_on:/g" debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	# remove additional license files
-	rm debian/tt-rss/usr/share/tt-rss/www/lib/jshrink/LICENSE
-	rm debian/tt-rss/usr/share/tt-rss/www/lib/otphp/LICENCE
+	rm debian/tt-rss/usr/share/tt-rss/www/vendor/JShrink/LICENSE
+	rm debian/tt-rss/usr/share/tt-rss/www/vendor/OTPHP/LICENCE
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php

=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,repack,compression=xz,\
dversionmangle=s/[+]dfsg[0-9]?//,\
filenamemangle=s/.*\/archive\/(\d\S+)\.tar\.gz/tt-rss-$1\.tar\.gz/g \
 https://git.tt-rss.org/fox/tt-rss/releases .*archive\/(\d\S+)\.tar\.gz

## tt-rss 19.8+dfsg

=== debian/changelog ===
tt-rss (19.8+dfsg-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - d/control: drop recommends on php-mcrypt extension.
      + Removed in PHP7.2.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 14 Feb 2020 19:17:52 -0500

tt-rss (19.8+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #928212)
   - Drop JShrink patch (JShrink has been removed upstream)
  * Update Debian Standards Version to 4.4.0
  * Add php-intl dependency

 -- Sebastian Reichel <sre@debian.org>  Tue, 24 Sep 2019 01:43:09 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: tt-rss
 Section: web
 Priority: optional
-Maintainer: Sebastian Reichel <sre@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
 Build-Depends: debhelper (>= 12~),
                libjs-prototype (= 1.7.1-3)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://tt-rss.org
 Vcs-Git: https://salsa.debian.org/debian/tt-rss.git
 Vcs-Browser: https://salsa.debian.org/debian/tt-rss
@@ -24,6 +25,7 @@
          php-php-gettext (>= 1.0.11-4),
          libapache2-mod-php (>= 5.6.0) | php-cgi (>= 5.6.0) | php (>= 5.6.0),
          php-cli,
+         php-intl,
          php-json,
          php-mbstring,
          php-mysql | php-pgsql,
@@ -32,7 +34,6 @@
 Recommends: apache2 | lighttpd | httpd,
             php-curl,
             php-gd,
-            php-mcrypt,
             ca-certificates
 Suggests: sphinxsearch,
           php-apc

=== debian/rules ===
--- 
+++ 
@@ -65,15 +65,17 @@
 	cat schema/versions/pgsql/13[123].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/17.4+git20180312
 	cat schema/versions/mysql/134.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/18.12
 	cat schema/versions/pgsql/134.sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/18.12
-
+	cat schema/versions/mysql/13[5678].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/mysql/19.8
+	cat schema/versions/pgsql/13[5678].sql > debian/tt-rss/usr/share/dbconfig-common/data/tt-rss/upgrade/pgsql/19.8
 	# use patched prototype.js
 	echo "// Modified document.on() to modified.p_on() to fix compatibility with Dojo" > debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	cat /usr/share/javascript/prototype/prototype.js >> debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	sed -i -e "s/^    on:/    p_on:/g" debian/tt-rss/usr/share/tt-rss/www/lib/prototype.js
 	# remove additional license files
-	rm debian/tt-rss/usr/share/tt-rss/www/vendor/JShrink/LICENSE
 	rm debian/tt-rss/usr/share/tt-rss/www/vendor/OTPHP/LICENCE
 	# fix file permissions
 	find debian/tt-rss/usr/share/tt-rss -type f -exec chmod 644 '{}' ';'
 	chmod 755 debian/tt-rss/usr/share/tt-rss/www/update*.php
 	chmod 644 debian/tt-rss/etc/tt-rss/*
+	# remove useless .gitignore
+	rm debian/tt-rss/usr/share/tt-rss/www/plugins/af_comics/.gitignore

## tt-rss 21~git20210204.b4cbc79+dfsg

=== themes/Makefile ===
.PHONY: clean

ALL: compact.css compact_night.css light.css night_blue.css night.css

%.css: %.less light/*.less
	lessc --source-map=$(patsubst %.less,%.css.map,${<}) ${<} ${@}

clean:
	rm -f *.css *.css.map

=== debian/changelog ===
tt-rss (21~git20210204.b4cbc79+dfsg-1) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * New upstream snapshot
  * Add self to list of uploaders.
  * Update Debian Standards Version to 4.5.1.
  * Use latest version of libjs-prototype.
  * Refresh patches.
  * Fix various lintian warnings and info messages.
  * Document upstream changes.
  * Add directory for caching feeds.
  * Remove the default feed to tt-rss forum to improve privacy.
    (Closes: #932924)
  * Add documentation link in systemd service file.
  * Apply code patch to use Debian's php-gettext library.

  [ Sebastian Reichel ]
  * Import patch from Trek fixing init script pid file handling
    (Closes: #924640)

 -- Sebastian Reichel <sre@debian.org>  Sat, 06 Feb 2021 00:54:20 +0100

tt-rss (20~git20201216.e48beee+dfsg-1) unstable; urgency=high

  * new upstream snapshot (Closes: #970633)
   - Fixes: CVE-2020-25787, CVE-2020-25788, CVE-2020-25789
  * update watch file to track git HEAD; upstream removed all tags
  * use system library for Psr
  * use system font for material-icons
  * systemd service: log to journal instead of syslog
  * update Debian Standards Version to 4.5.0
  * update compat to 13

 -- Sebastian Reichel <sre@debian.org>  Thu, 17 Dec 2020 10:42:00 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: tt-rss
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Reichel <sre@debian.org>
-Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
-Build-Depends: debhelper (>= 12~),
-               libjs-prototype (= 1.7.1-3)
-Standards-Version: 4.4.0
+Maintainer: Sebastian Reichel <sre@debian.org>
+Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
+           Sunil Mohan Adapa <sunil@medhas.org>
+Build-Depends: debhelper-compat (= 13),
+               libjs-prototype (= 1.7.1-3.1)
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://tt-rss.org
 Vcs-Git: https://salsa.debian.org/debian/tt-rss.git
 Vcs-Browser: https://salsa.debian.org/debian/tt-rss
 
 Package: tt-rss
-Built-Using: prototypejs (= 1.7.1-3)
+Built-Using: prototypejs (= 1.7.1-3.1)
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
@@ -24,16 +25,19 @@
          lsb-base (>= 3.0-6),
          php-php-gettext (>= 1.0.11-4),
          libapache2-mod-php (>= 5.6.0) | php-cgi (>= 5.6.0) | php (>= 5.6.0),
+         fonts-material-design-icons-iconfont,
          php-cli,
          php-intl,
          php-json,
          php-mbstring,
          php-mysql | php-pgsql,
+         php-psr-log,
          php-xml,
          phpqrcode
 Recommends: apache2 | lighttpd | httpd,
             php-curl,
             php-gd,
+            php-mcrypt,
             ca-certificates
 Suggests: sphinxsearch,
           php-apc

=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,\
repacksuffix=+dfsg,repack,compression=xz,\
dversionmangle=s/[+]dfsg[0-9]?//;s/21/0.0/,\
oversionmangle=s/0\.0~/21~/,\
filenamemangle=s/.*\/archive\/(\d\S+)\.tar\.gz/tt-rss-$1\.tar\.gz/g \
 https://git.tt-rss.org/fox/tt-rss HEAD debian uupdate
